[@bigcommerce/checkout-sdk](../README.md) / WithBigCommercePaymentsCreditCardsPaymentInitializeOptions

# Interface: WithBigCommercePaymentsCreditCardsPaymentInitializeOptions

## Table of contents

### Properties

- [bigcommerce\_payments\_creditcards](WithBigCommercePaymentsCreditCardsPaymentInitializeOptions.md#bigcommerce_payments_creditcards)

## Properties

### bigcommerce\_payments\_creditcards

• `Optional` **bigcommerce\_payments\_creditcards**: [`BigCommercePaymentsCreditCardsPaymentInitializeOptions`](BigCommercePaymentsCreditCardsPaymentInitializeOptions.md)
